<?xml version="1.0" encoding="iso-8859-1"?>
<content>
	<!-- general vars -->
	<section name="settings">
		<item name="textSelectable">true</item>
		<item name="copyright"><![CDATA[Business Company © 2008  | <u><a href="asfunction:_root.more_click_func,999999"> Privacy policy</a></u>
		]]></item>
		<item name="companyName">business co.</item>
		<item name="slogan">THE BEST ONLINE BUSINESS</item>
				<image imageUrl="_logo.png"link="http://www.yourcompany.com"/>
				<image imageUrl="_it1.png"link="http://www.yourcompany.com"/>
				<image imageUrl="_logo1.png"link="http://www.yourcompany.com"/>
				
	</section>
	
	<!-- menu -->
<section name="menu">
<link systemOrder="1">HOME PAGE</link>

<link systemOrder="2">ABOUT US</link>

<link systemOrder="3">SERVICES</link>

<link systemOrder="4">SOLUTIONS</link>

<link systemOrder="5">CONTACT US</link>

<link systemOrder="1"><![CDATA[<b>HOME PAGE</b>]]></link>

<link systemOrder="2"><![CDATA[<b>ABOUT US</b>]]></link>

<link systemOrder="3"><![CDATA[<b>SERVICES</b>]]></link>

<link systemOrder="4"><![CDATA[<b>SOLUTIONS</b>]]></link>

<link systemOrder="5"><![CDATA[<b>CONTACT US</b>]]></link>


</section>
	
	<!-- pages -->
	<section name="pages">
		
		
<page name="home">
<image imageUrl="_pic1.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic2.jpg" link="http://www.yourcompany.com"/>
<image imageUrl="_pic3.png" link="http://www.yourcompany.com"/>

<texts>

<pageText><![CDATA[<b><font color="#ffffff" size="36">The best</font><br><font color="#ffffff" size="18"> SOLUTIONS<br> FOR YOUR BUSINESS!</font></b>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Welcome to our company site!</font><br><br>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="14">SED UT PERST UNMNISAS DELERODE FERT KRTASEA NTE KERTSDERA:</font>]]></pageText>

<pageText><![CDATA[<font color="#7EB620" size="12" face="Tahoma"><u>Caum socis natoque arturint monlase dusce lertase<br>feugiat malesuada odiorbi nunioravida</u></font><br><br>
<font color="#555555" size="11"><a href="#"><u>Leroleie laeanrit mauris</u></a> hasellodesa eltram sociatibus etdis paie kerade rts lerode kerase ccumsan lesuada rem ipsas mdolor siaconse ctetuedipiscing el auris fermen taserta ker laoreet aliquam leoertast tellus dolor, dapibus egetlem entum vel, cursus eleifend, elit.</font><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,0"><font color="#555555" size="11" face="Tahoma"><u>read more about us</u></font></a>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Arial">News and events</font>]]></pageText>

<pageText><![CDATA[<font color="#ffffff" size="11" face="Tahoma"><b> 18.12.2008</b></font><br><br>
<font color="#3997D5" size="12" face="Tahoma"><u>Lorem ipsum dolor sit aradipiscina ferode kertase miasert</u></font><br><br>
<font color="#555555" size="11" face="Tahoma">Lorem ipsum dolor sit amet nsectetuer adipiscing elitauris fermentum.</font><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,1"><font color="#555555" size="11" face="Tahoma"><u>read more news</u></font></a>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Tahoma">Our services</font>]]></pageText>

<pageText><![CDATA[<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>new services</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>information for guests</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>for clients</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>online support</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>TOP FAQs</b></u></font></a>]]></pageText>

</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 2
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>

</page>


<page name="about us">
<image imageUrl="_pic1.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic4.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic5.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic6.png" link="http://www.yourcompany.com"/>

<texts>

<pageText><![CDATA[<b><font color="#ffffff" size="36">The best</font><br><font color="#ffffff" size="18"> SOLUTIONS<br> FOR YOUR BUSINESS!</font></b>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Company profile</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#7eb620" size="12" face="Tahoma"><u>Hasellodesa eltram sociatibusetdis</u></font><br><br>
<font color="#555555" size="11">paie keraderots lerode kerase ccumsanop lesuadarem ipsasmdolor siaconedipiscingo </font><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,0"><font color="#555555" size="11" face="Tahoma"><u>read more</u></font></a>]]></pageText>

<pageText><![CDATA[<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Vestibulum iaculis laciniastro</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Dictum elementium velitusce</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Euismod consequat anterem</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Opsum dolor sitconse ctetuer</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Adipiscing elitellen tesqueed</b></u></font></a>]]></pageText>

<pageText><![CDATA[<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Dictum elementium velitusce</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Euismod consequat anterem</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Opsum dolor sitconse ctetuer</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Adipiscing elitellen tesqueed</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Aliquam congue fermentumo</b></u></font></a>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">What we offer</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#3997d5" size="12" face="Tahoma"><u>Praesent vestibuluolestie lacus.</u></font><br><br>
<font color="#555555" size="11">Aenean nonummy hendrerit mauriser Phasellus porta. Fusce suscipit varius mi. Cum sociis natoque penatibus et magnis dis parturient montes.</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#3997d5" size="12" face="Tahoma"><u>Estibulleacus.</u></font><br><br>
<font color="#555555" size="11">Ononummyen-<br>drerit mauriser Phasellusortam uscesuscipit.</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#555555" size="11">Aenean nonummy hendrerit mauriser Phasellus porta. Fusce suscipit varius mium sociis natoque <a href="#"><u>penatibuset.</u></a><br><br>
Omagnis dis parturient montesnasce-<br>turidiculus musulla duiuscefeugiat.</font><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font><a href="asfunction:_root.more_click_func,1"><font color="#555555" size="11" face="Tahoma"><u>read more</u></font></a>]]></pageText>

</texts>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 2
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


</page>


<page name="services">
<image imageUrl="_pic1.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic7.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic8.png" link="http://www.yourcompany.com"/>

<texts>

<pageText><![CDATA[<b><font color="#ffffff" size="36">The best</font><br><font color="#ffffff" size="18"> SOLUTIONS<br> FOR YOUR BUSINESS!</font></b>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Arial">Services overview</font>]]></pageText>

<pageText><![CDATA[<font color="#7EB620" size="12" face="Tahoma"><u>Accusantium doloremque laudantium</u></font><br><br>
<font color="#555555" size="11">paieraderots lerodekerase ccumsanopuadaremer ipsasmdolor siaconedipiscingo elauris fermenupoi tasertaker laliquam leoertastellus dolodapibus.</font><br><br>
<font color="#7EB620" size="12" face="Tahoma"><u>Nemoenim ipsamoluptatem quivoluptas</u></font><br><br>
<font color="#555555" size="11">ccumsanop uadaremer ipsasmdlor siaconeiscingo elauris fermenupoi tasertaker laliquam leoertas-<br>tellus dolodapibus. egetlementum velcursus.</font><br><br>
]]></pageText>

<pageText><![CDATA[<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,0"><font color="#555555" size="11" face="Tahoma"><u>read more</u></font></a>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Arial">Services list</font>]]></pageText>

<pageText><![CDATA[
<font color="#3997d5" size="12" face="Tahoma"><u>Mauris accumsan nullaielacus.</u></font><br><br>
<font color="#555555" size="11">Ohendrerit mauriser Phasellus portan<br>Fusce suscipit varius mium sociisoque penatibuset magnisdis parturientmo-<br>ntesnascetur ridiculus <a href="#"><u>musulladuiusce</u></a> feugiatmalesuada odioorbi nuncodio.</font><br><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Dictum elementium velitusce</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Euismod consequat anterem</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Opsum dolor sitconse ctetuer</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Adipiscing elitellen tesqueed</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Aliquam congue fermentumo</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Mauris accumsan nulla velm.</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Sedin lacus utenim adipiscing</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Aliquetulla venenatisn peden</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Mialiquet sit amet, euismodo</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Onauctor ut, ligulaliquamibus</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Tincidunt metus raesentusto</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Dolor lobortis quilobortissim</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Pulvinar ac loremestibulum</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Sed anteonec sagittisuismod</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Sed ut perspiciatis undeertyt</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Omnis istenatus terror situat</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Voluptatem accusantiumque</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Laudantium totamreperiamu</b></u></font></a><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,1"><font color="#555555" size="11" face="Tahoma"><u>all services</u></font></a>
]]></pageText>

</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 2
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


</page>


<page name="solutions">
<image imageUrl="_pic1.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic9.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic10.png" link="http://www.yourcompany.com"/>
<image imageUrl="_pic11.png" link="http://www.yourcompany.com"/>

<texts>

<pageText><![CDATA[<b><font color="#ffffff" size="36">The best</font><br><font color="#ffffff" size="18"> SOLUTIONS<br> FOR YOUR BUSINESS!</font></b>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Company solutions</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#555555" size="11" face="Tahoma">Paieraderots lerodekerase <a href="#"><u>ccumsanopuadaremer</u></a> ipsasmdolor siaconedipiscingoelau-<br>risfermenupoi tasertaker laliquam leoertastellus dolodapibus egetlentum velcursuser eleifend, elitenean auctor wisiet urnaliquam erat volutpatuis ac turpisnteger rutrum ante eu lacusuisque nullaexercitationem ullam corporis suscipit laboriosam,</font>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Arial">About solutions</font>]]></pageText>

<pageText><![CDATA[<font color="#7eb620" size="12" face="Tahoma"><u>Nemoenim ipsamoluptatem quivoluptas</u></font><br><br>
<font color="#555555" size="11" face="Tahoma">ccumsanop uadaremer ipsasmdlor siaconeiscingo elauris fermenupoi tasertaker laliquam leoertas</font><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,0"><font color="#555555" size="11" face="Tahoma"><u>read more </u></font></a>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="18" face="Arial">Ideal solutions</font>]]></pageText>

<pageText><![CDATA[<font color="#3997d5" size="12" face="Tahoma"><u>Vauctor ut.</u></font><br><br>
<font color="#555555" size="11" face="Tahoma">Ononummyen-<br>drerit mauriser Phasellusortam uscesuscipit.</font>
]]></pageText>

<pageText><![CDATA[<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Dictum elementium velitusce</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Euismod consequat anterem</b></u></font></a><br>
<a href="#"><font color="#3997d5" size="12" face="Tahoma">&#8226;   </font><font color="#484f65" size="11" face="Tahoma"><u><b>Opsum dolor sitconse ctetuer</b></u></font></a><br><br><br>
<font color="#555555" size="11" face="Tahoma">Fusce suscipit varius mium sociisoque penatibuset <a href="#"><u>magnisdis</u></a> parturient-<br>montesnacetur ridiculuugi atmalesuada.</font>
]]></pageText>

<pageText><![CDATA[<font color="#3997d5" size="12" face="Tahoma"><u>Neius modi.</u></font><br><br>
<font color="#555555" size="11" face="Tahoma">Ononummyendrerit mauriser Phasellusortam uscesuscipit.</font>
]]></pageText>

<pageText><![CDATA[<font color="#555555" size="11" face="Tahoma"><a href="#"><u>Eidiculuugi atmalesuada</u></a> odioorbiodioi gravida at, cursus nec, luctus aremo Maecenas tristique orci acsemuisultri-<br>cies pharetra magnaonec accumsan.</font><br><br>
<font color="#000000" size="12" face="Tahoma">&#8226; </font>
<a href="asfunction:_root.more_click_func,1"><font color="#555555" size="11" face="Tahoma"><u>read more </u></font></a>]]></pageText>

</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 2
]]></item>
<item name="linkText"><![CDATA[
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <br><br>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? <br><br>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
]]></item>
</link>

</page>


<page name="contact us">

<image imageUrl="_pic1.png" link="http://www.yourcompany.com"/>

<texts>

<pageText><![CDATA[<b><font color="#ffffff" size="36">The best</font><br><font color="#ffffff" size="18"> SOLUTIONS<br> FOR YOUR BUSINESS!</font></b>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Contact information</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#555555" size="11" face="Tahoma">Paieraderots lerodekerase <a href="#"><u>ccumsanopuadaremer</u></a> ipsasmdolor siaconedipiscingoelau-<br>risfermenupoi tasertaker laliquam leoertastellus dolodapibus egetlentum velcursuser eleifend, elitenean auctor wisiet urnaliquam erat volutpatuis ac turpisnteger rutrum ante eu lacusuisque nullaexercitationem ullam corporis suscipit laboriosam,</font>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Contact form</font><br><br>]]></pageText>

<pageText><![CDATA[
<font color="#000000" size="18" face="Arial">Our locations</font><br><br>]]></pageText>

<pageText><![CDATA[<font color="#5e5e5e" size="11" face="Tahoma"><b>France</b><br>
Fusce suscipit varius mium sociisoque penatibuset parturientmontesnace-<br>tur ridiculuugi atmalesuada. odioorbi nuncodio gravida at, cursus nec.<br><br>
<b>Germany</b><br>
luctus a, lorem. Maecenas tristiquepu orci ac semuis ultricies pharetraagna. Donec accumsan malesuada orcionec sitamet erosorem ipsum dolor siamet, consectetuer adipiscing elitauris.<br><br>
<b>Japan</b><br>
fermentum dictum magnaed laoreetui aliquam leo. Ut tellus dolor, dapibusui eget, elementum vel, cursuseleifend, elit. Aenean auctor wisi et urnaiquam erat volutpatuis acturpintegutrum.<br><br>
<b>United Kingdom</b><br>
Quisque nullaestibulum libero nistorta vel, scelerisque eget, malesuada at, neque. Vivamus eget nibh. Etiamcur-<br>sus leo vel metus. Nulla facilisi.<br><br>
<b>United States of America</b><br>
Aenean nec erosestibulum anteipsum primis in faucibus orci luctus etultrices posuere cubilia uraeuspendissesollici-<br>tudin velitsed leot pharetra augue</font>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="12">&#8226; </font>
<font color="#5d5d5d" size="11"><u>clear</u></font>]]></pageText>

<pageText><![CDATA[<font color="#000000" size="12">&#8226; </font>
<font color="#5d5d5d" size="11"><u>send</u></font>]]></pageText>

</texts>

</page>


</section>


<!-- privacy policy -->
<section name="privacyPolicy">
<item name="pageTitle"><![CDATA[Privacy policy]]></item>
<item name="pageText"><![CDATA[Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porroisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatemtur magni dolores eos qui ratione voluptatem sequi nesc<br>
<br>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui doloremer eum fugiat quo voluptas nulla pariatur?tur magni dolores eos qui ratione voluptatem sequi nescce suscipit varius mium sociisoqueui pena-<br>tibuset parturientmontesnacetur ridiculuugi atmalesuada. odioorbi nuncodio gravida at, cursus nec.<br>
<br>Vestibulum iaculis lacinia est. Proin dictum elementum velit. Fusce euismod consequat ante. Lorem ipsum dolor sit ametonsectetuer adipiscing elit. Pellentesque sed dolor. Aliquam congue fermentum nisl. Mauris accumsan nulla vel diamed in lacus ut enim adipiscing aliquet. Nulla venenatis. In pede mi, aliquet sit amet, euismod in, auctor ut, ligula. Aliquam dapibus tincidunt metus. Praesent justo dolor, lobortis quis, lobortis dignissim, pulvinar ac, lorem. Vestibulum sed ante. Donec sagittis euismod purus. Maecenas tristiquepu orci ac semuis ultricies pharetraagna. Donec accumsan malesuada orcionec sitamet erosorem ipsum dolor siamet, consectetuer.<br>
<br>Quisque nulla. Vestibulum libero nisl, porta vel, scelerisque eget, malesuada at, neque. Vivamus eget nibh. Etiam cursus leo vetus. Nulla facilisi. Aenean nec eros. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia urae; uspendisseerwe sollicitudin velit sed leo. Ut pharetra augue nec augue. Nam elit magna, hendrerit sit amet, tincidunt ac, viverra sed, nulla. Donec porta diam eu massa. Quisque diam lorem, interdum vitae, dapibus ac, scelerisque vitae, pede. Donec eget tellus non erat lacinia fermentum. Donec in velit vel ipsum auctor pulvinar. Proin ullamcorper urna et felis.agnaed laoreetui aliquam leo. Ut tellus dolorapi-<br>busui eget, elementum vel, cursuseleifend, elit. Aenean auctor wisi et urnaiquam erat volutpatuis acturpintegutrum.<br>
<br>Praesent vestibulum molestie lacus. Aenean nonummy hendrerit mauris. Phasellus porta. Fusce suscipit varius mium sociinatoquee penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla dui. Fusce feugiat malesuada odio. Morbi nunc odi gravida at, cursus nec, luctus a, lorem. Maecenas tristique orci ac sem. Duis ultricies pharetra magna. Donec accumsan malesuada orcinec sit amet eros. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Mauris fermentum dictum magna. Sed laoreet aliquam leo. Ut tellus dolor, dapibus eget, elementum vel, cursus eleifend, elit. Aenean auctor wisi et urna. Aliquam erat volutpat. Duis acurpis.<br><br>E-mail: <a href="#"><u>info@companyname.com</u></a>]]></item>
</section>
<!-- privacy policy -->

</content>